.. _qturuh:

====================================================================
Vazão Turbinada por Usina (qturuhx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.qturuh

Os valores de vazão turbinada por usina, localizados nos arquivos geralmente denominados
qturuhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Qturuh
   :members:
